
/*GALLERY PAGE*/

body {
	background-color: black;
}

@font-face {
	font-family: 'Letter Gothic Std ';
	src: url('./fonts/Letter-Gothic') format('otf')
		url('LetterGothicStd.otf') format ('opentype');
}

#header {
	background-color: black;
	color: white;
	/*font-size: 20px;*/
	text-align: left;
	width: 2000px;
	height: 90px;
	padding: 1px;
	font-family: 'Letter Gothic Std';
	position: fixed;
	top: 0;
	z-index: 25;
}

#header:hover {
	cursor:pointer;
}

#line {
	border: 2px solid white;
    padding: 10px 40px; 
    background: #dddddd;
    width: 2000px;
 	height: 61px;
 	position: fixed;
 	z-index: 15;
}

nav {
	display: inline-block;
	vertical-align: top;
	font-family: 'Letter Gothic Std';
	line-height: 15px;
	background-color: black;
	color: #808080;
	width: 120px;
	margin-left: 10px;
	float: left;
	position: fixed;
	top: 125;
}


#nav1 {
	color: #808080;
}

#nav2 {
	color: #808080;
}

#nav3 {
	color: #808080;
}

#nav4 {
	color: #808080;
}

#nav5 {
	color: #808080;
}

#nav1:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav2:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav3:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav4:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
	width: 120px;
}

#nav5:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
	width: 120px;
}


#africa {
	color: white;
	/*padding: 5px;*/
	vertical-align: middle;
	height: 250px;
	width: 350px;
	position: relative;
	background: #5C0000;
	border: solid black;
}

#africa span {
	display: block;
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 250px;
	vertical-align: middle;
}

#africa-background {
	opacity: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/africa.jpg);
	background-size: cover;
	transition: opacity 0.5s;
}

#africa:hover #africa-background {
	opacity: 1;
}

#australia {
	color: white;
	/*padding: 5px;*/
	vertical-align: middle;
	height: 250px;
	width: 350px;
	position: relative;
	background: #5C0000;
	border: solid black;
}

#australia span {
	display: block;
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 250px;
	vertical-align: middle;
}

#australia-background {
	opacity: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/australia.jpg);
	background-size: cover;
	transition: opacity 0.5s;
}

#australia:hover #australia-background {
	opacity: 1;
}

#landscapes {
	color: white;
	/*padding: 5px;*/
	vertical-align: middle;
	height: 250px;
	width: 350px;
	position: relative;
	background: #5C0000;
	border: solid black;
}

#landscapes span {
	display: block;
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 250px;
	vertical-align: middle;
}

#landscapes-background {
	opacity: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/landscapes.jpg);
	background-size: cover;
	transition: opacity 0.5s;
}

#landscapes:hover #landscapes-background {
	opacity: 1;
}

#europe {
	color: white;
	/*padding: 5px;*/
	vertical-align: middle;
	height: 250px;
	width: 350px;
	position: relative;
	background: #5C0000;
	border: solid black;
}

#europe span {
	display: block;
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 250px;
	vertical-align: middle;
}

#europe-background {
	opacity: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/europe.jpg);
	background-size: cover;
	transition: opacity 0.5s;
}

#europe:hover #europe-background {
	opacity: 1;
}

#asia {
	color: white;
	/*padding: 5px;*/
	vertical-align: middle;
	height: 250px;
	width: 350px;
	position: relative;
	background: #5C0000;
	border: solid black;
}

#asia span {
	display: block;
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 250px;
	vertical-align: middle;
}

#asia-background {
	opacity: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/asia.jpg);
	background-size: cover;
	transition: opacity 0.5s;
}

#asia:hover #asia-background {
	opacity: 1;
}

#projects {
	color: white;
	/*padding: 5px;*/
	vertical-align: middle;
	height: 250px;
	width: 350px;
	position: relative;
	background: #5C0000;
	border: solid black;
}

#projects span {
	display: block;
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 250px;
	vertical-align: middle;
}

#projects-background {
	opacity: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/projects.jpg);
	background-size: cover;
	transition: opacity 0.5s;
}

#projects:hover #projects-background {
	opacity: 1;
}

#americas {
	color: white;
	vertical-align: middle;
	height: 250px;
	width: 350px;
	position: relative;
	background: #5C0000;
	border: solid black;
}

#americas span {
	display: block;
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 250px;
	vertical-align: middle;
}

#americas-background {
	opacity: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/americas.jpg);
	background-size: cover;
	transition: opacity 0.5s;
}

#americas:hover #americas-background {
	opacity: 1;
}

#antarctic {
	color: white;
	vertical-align: middle;
	height: 250px;
	width: 350px;
	position: relative;
	background: #5C0000;
	border: solid black;
}

#antarctic span {
	display: block;
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 250px;
	vertical-align: middle;
}

#antarctic-background {
	opacity: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/antarctic.jpg);
	background-size: cover;
	transition: opacity 0.5s;
}

#antarctic:hover #antarctic-background {
	opacity: 1;
}

#travel {
	color: white;
	/*padding: 5px;*/
	vertical-align: middle;
	height: 250px;
	width: 350px;
	position: relative;
	background: #5C0000;
	border: solid black;
}

#travel span {
	display: block;
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 250px;
	vertical-align: middle;
}

#travel-background {
	opacity: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/travel.jpg);
	background-size: cover;
	transition: opacity 0.5s;
}

#travel:hover #travel-background {
	opacity: 1;
}

.subnav-blocks {
	/*text-align: right;*/
	display: inline-block;
	float: right;
	margin-top: 115px;
	width: 1100px;
	margin-right: 30px;
	/*vertical-align: middle;*/
}
.subnav-blocks div {
	display: inline-block;
	font-size: 15pt;
	font-family: 'Letter Gothic Std';
	float: right;
}

#empty {
	width: 200px;
	height: 200px;
	background-color: black;
	position: absolute;
	top: 900;
}






